<?php

class Migration_20250606013304_alter_tbl_rr
{
    public static function up(PDO $pdo)
    {
        $sql = "
            INSERT INTO role_resources (role_id, resource_id, action_id) VALUES (7, 1, 1);
        ";

        $pdo->exec($sql);

    }

    public static function down(PDO $pdo)
    {
        $sql = "
            DELETE FROM role_resources WHERE role_id = 7 AND resource_id = 1
        ";
        
        $pdo->exec($sql);
    }
}